/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; color:#1c1b1b;/*font-family:'Microsoft YaHei';*/background:#efefef;}
a{color:#6a6a6a;}
a:hover{ color:#1c1b1b; /*text-decoration:underline;*/}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{  margin:0 auto;  padding:0 1.8%; width:96.4% !important}
.wapper02{  margin:0 auto; max-width:1260px; width:90%;}



.header-bg{ width:100%; position:relative; padding:18px 50px 0 50px; text-align:center; box-sizing:border-box; border-bottom:1px solid #dddddd;position:relative; background:#fff}
.acc{ position:absolute; top:18px; right:50px; text-align:right;}
.acc a{ font-size:10px; color:#6a6a6a; display:inline-block; padding:6px 14px;    letter-spacing: .2em; text-transform: uppercase;}
.acc a span{}
.acc a:hover{ color:#1c1b1b}
.acc a.cat{ color:#000!important;}

.logo{ text-align:center;}
.logo img{ height:45px; display:block; margin:0 auto;}

/*menu*/
.menu{height:60px;line-height:60px;}
.menu>ul{ text-align:center;}
.menu>ul>li{ text-align:center; display:inline-block; margin:0 21px; position:relative;}
.menu>ul>li dl{background:#fff;position:absolute;left:0px;top:98%;box-shadow:2px 2px 5px rgba(0,0,0,0.2);padding: 25px 15px;display:none;z-index:999;box-sizing: border-box;}
.menu>ul>li .erji{ min-width:280px;}
.menu>ul>li .erji>dd{ line-height:1; font-size:14px; text-align:left;    margin-bottom: 12px;}
.menu>ul>li .erji>dd>a{ color:#1c1b1b; display:block; text-align:left;}
.menu>ul>li .erji>dd>a:hover{ color:#6a6a6a;border-bottom:0}
.menu>ul>li .erji>dd:last-child{ margin-bottom: 0%;}
.menu>ul>li:nth-child(2) {position: inherit !important;}
.menu a{ font-size:14px;color:#1c1b1b; text-decoration:none; font-weight:normal;display:block;text-align:center;    letter-spacing: .2em;}
.menu>ul>li>span>a:hover{ border-bottom:2px solid #1c1b1b}
a.menu_hover{ border-bottom:2px solid #1c1b1b}
.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}

.erji01{ width:100%;}
.juzs{display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: nowrap;max-width: 1450px;margin: 0 auto;/* padding: 0 10px; */}
.juzs dd {margin: 0px 0.8vw;}
.juzs dd h3{ line-height:1.5;    margin-bottom: 20px;}
.juzs dd h3 a{ font-size:11px; color:#6a6a6a; display:block; line-height:1.6; text-align:left;}
.juzs dd ul li{margin-bottom: 12px;}
.juzs dd ul li a{text-align:left;display:block;font-size: 14px;color:#1c1b1b;line-height:1.5;letter-spacing: 0;}
.juzs dd.tup{width: 20%;}
.juzs dd .img{ width:100%; overflow:hidden}
.juzs dd .img img{ width:100%; transition: all 1.5s;}
.juzs dd .img:hover img{ transform: scale(1.2);}
.juzs dd.tup span{ line-height:1.5; display:block; font-size:12px; color:#1c1b1b;    letter-spacing: .2em;}
.juzs dd.tup p{ line-height:1.5; font-size:11px; color:#6a6a6a;    letter-spacing: .2em;}
.juzs dd ul li a:hover{ color:#6a6a6a}

.banner{ width:100%}
.banner img{ width:100%; vertical-align:bottom;cursor:pointer; transition: all 0.5s; }
.banner .img{ position:relative;}
.banner .img .air{ color:#fff; position:absolute; bottom:5%; left:5%;}
.banner .img .air h3{ font-size:12px; letter-spacing: .2em; font-weight:normal; margin-bottom:6%}
.banner .img .air h2{ letter-spacing: .2em; font-size:22px;     text-transform: uppercase; font-weight:normal}
.banner .swiper-pagination01{justify-content: end;display: flex;align-items: center;padding: 0 2%;box-sizing:border-box;bottom: 35px !important;}
.banner .swiper-pagination01 span{ background:#fff; width:10px; height:10px;}
.banner .swiper-slide-active img{transform: scale(1.05);transition: all 0.5s;} 




.title{ text-align:center; margin-bottom:15px;}
.title h2{ font-size:12px; font-weight:normal; color:#1c1b1b;  letter-spacing: .2em;text-transform: uppercase;}
.sil{ text-align:center;}
.sil a{ font-size:20px; color:#1c1b1b;text-transform: uppercase;letter-spacing: .2em; display:inline-block; margin: 0 20px;}
.sil a.on{ border-bottom:1px solid #1c1b1b}

.more{ text-align:center}
.more a{ padding:14px 28px; display:inline-block;     text-transform: uppercase; font-size:12px; color:#fff; background:#1c1b1b; border:1px solid #1c1b1b;       letter-spacing: .2em; position:relative; box-sizing:border-box}
.more a:hover{        color:#1c1b1b;   background-color: transparent; }
.more a:before{    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transform-origin: left center;
    z-index: -1;        transition: transform .45s cubic-bezier(.785,.135,.15,.86);   background:#1c1b1b;}
.more a:hover:before{transform-origin: right center;transform: scaleX(0); z-index:1;}


.bg{ }
.cent01{ padding:4% 0;}
.cent01 ul li{ float:left; display:block;width:calc((100% - 9%)/4); margin-right:3%; margin-top:4%}
.cent01 ul li:nth-child(4n) { margin-right: 0% ;}
.cent01 ul li a{ display:block}
.cent01 ul li .img{ width:100%; display: flex; justify-content: center;  align-items: center;padding-top:100%}
.cent01 ul li span{ font-size:12px; color:#1c1b1b; display:block; text-align:center;text-transform: uppercase;letter-spacing: .2em; margin-top:4% }
.cent01 ul li .xxx{ display: flex; justify-content: center;  align-items: center; margin:10px 0;}
.cent01 ul li .xxx .xxx01{ font-size:12px; color:#1c1b1b;display: flex; justify-content: center;  align-items: center;}
.cent01 ul li .xxx .xxx01 i{ color:#FDB600; font-size:18px; margin:0 4px}
.cent01 ul li strong{font-weight:normal;font-size:12px;color:#6a6a6a;text-transform: uppercase;display:block;text-align:center;letter-spacing: .2em;}
.cent0101{ display:none}




.cent02{ margin-top:0%}
.cent02 ul li{ float:left; display:block;width:calc((100% - 4%)/3); margin-right:2%; position:relative; margin-top:2%; overflow:hidden;}
.cent02 ul li:nth-child(3n) { margin-right: 0% ;}
.cent02 ul li .inl{position:absolute;top:0;left:0;height:100%;width:100%;background-image: linear-gradient(to top, #040404a6, #36363633);display: flex;justify-content: flex-end;box-sizing:border-box;flex-direction: column;padding: 9%;color: #fff;}
.cent02 ul li .inl p{
    font-size: 12px;
    padding: 0;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .2em;
}
.cent02 ul li .inl span{
    font-size: 22px;
    display: block;
    text-transform: uppercase;
    letter-spacing: .2em;
    margin: 9px 0 29px 0;
}
.cent02 ul li .inl em{font-style:normal;padding:14px 28px;text-transform: uppercase;font-size:12px;color: #1c1b1b;background: #fff;border: 1px solid #fff;letter-spacing: .2em;position:relative;width: 31%;}
.cent02 ul li .inl em:hover{color: #fff;background-color: transparent;}
.cent02 ul li .inl em:before{
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transform-origin: left center;
    z-index: -1;
    transition: transform .45s cubic-bezier(.785,.135,.15,.86);
    background: #fff;
    }
.cent02 ul li .inl em:hover:before{transform-origin: right center;transform: scaleX(0); z-index:1;}
.cent02 ul li .img{ padding-top:100%;cursor:pointer; transition: all 0.5s;}
.cent02 ul li:hover .img{ transform: scale(1.1);}



.cent03 { margin-top:4%; padding-bottom:3%;}
.cent03 ul li{ float:left; display:block;width:calc((100% - 8%)/3); margin-right:4%; margin-top:4%}
.cent03 ul li:nth-child(3n) {  margin-right: 0% ;}
.cent03 ul li a{ display:block}
.cent03 ul li .img{ width:100%;}
.cent03 ul li .img img{ width:100%; vertical-align:bottom}
.cent03 ul li .dee{ padding:3%; box-sizing:border-box}
.cent03 ul li .dee h2{ font-size:18px; color:#1c1b1b; display:block;letter-spacing: .2em; text-transform: uppercase; font-weight:normal;}
.cent03 ul li .dee span{ font-size:14px; display:block; color:#1c1b1b; line-height:1.6; margin-top:3%; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
   -webkit-line-clamp: 3;}
.cent03 ul li .dee em{ font-style:normal; color:#1c1b1b; font-size:14px;  margin-top:5%; display:inline-block; border-bottom:1px solid #1c1b1b;}
.cent03 .more{ margin-top:5%}
.cent03 ul li:nth-child(3n-2){ clear:left;}

.footer-bg{padding:4% 0 2% 0;background: #0a2540;}
.footer{display: flex;align-items: flex-start;color: #fff;justify-content: space-between;padding-bottom: 2%;}
.footer01{width: 40%;}
.footer01 .img{ height:50px}
.footer01 .img img{height: 100%;vertical-align: bottom;}
.footer01 h2{font-size: 12px;font-weight:normal;letter-spacing: .2em;text-transform: uppercase;color:#1c1b1b;margin-bottom: 20px;}
.footer01 span{font-size:14px;color: #fff;display:block;line-height:1.6;margin-bottom:20px;}
.footer01 strong{ display:block; font-size:14px; color:#6a6a6a; margin-bottom:20px;}
.ine{ display: flex;   align-items: center;}
.ine a{ display: flex; justify-content: center;  align-items: center; margin-right:10px; width:30px; height:30px;}
.ine a img{  max-height:100%; max-width:100%; vertical-align:bottom}

.footer02{width: 21%;}
.footer02 h2{font-size: 12px;font-weight:normal;letter-spacing: .2em;text-transform: uppercase;color:#1c1b1b;margin-bottom: 20px;}
.footer02 ul li{    margin-bottom: 12px;}
.footer02 ul li a{color:#6a6a6a;}
.footer02 ul li a:hover{color:#1c1b1b;}

.footer03{width: 16%;}
.footer03 h2{font-size: 12px;font-weight:normal;letter-spacing: .2em;text-transform: uppercase;color:#1c1b1b;margin-bottom: 20px;}
.footer03 span{ display:block; font-size:14px; color:#6a6a6a; display:block; line-height:1.5;}
.footer03 .input_text{ border:1px solid #cfcfcf; padding:12px 14px; box-sizing:border-box; width:100%;outline:none; margin-top:4%}
.footer03 .input_text::-webkit-input-placeholder{ color:#ccc;}
.footer03 .more{ text-align:left; margin-top:20px}

.footer04-bg{    border-top: 1px solid #233b53;}
.footer04{margin-top: 2%;}
.footer04 span{font-size: 11px;color: #ffff;text-transform: uppercase;letter-spacing: .2em;}

.footer05{ width:40%}
.giee{background:url(../images/idna.png) left center no-repeat;padding-left: 43px;font-size:24px;font-weight: bold;}
.footer05 ul li{line-height:1.5;margin-top: 10px;}
.footer05 ul li span{ display: flex;   align-items: center; font-size:16px;}
.footer05 ul li .nde{
    font-size: 16px;
}
.top{ display:none}
.sp_header{ display:none}
.sjj_nav{ display:none}

.title02{ padding:2% 0; text-align:center;}
.title02 h2{ font-size:20px; font-weight:normal; text-transform: uppercase;    letter-spacing: .2em;}
	
.stot{ position:sticky;top: 0; left: 0; width:100%; background:#efefef; border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; text-align:right;}	
.stot01{ position:relative; border-left:1px solid #cfcfcf;  display:inline-block;}
.stot01>a{ line-height:55px; text-align:center;  padding-left: 45px;   padding-right: 45px; font-size:12px; color:#6a6a6a; display:inline-block;    text-transform: uppercase;    letter-spacing: .2em;}	
.stot01>a i{ font-size:16px; margin-left:10px}	
.xiale{display:none;position:absolute;top:100%;right:0;background:#fff;box-shadow: 0px 0px 15px #ccc;width:300px;box-sizing:border-box;/* padding: 30px; */z-index:2;}	
.xiale ul{height: 385px;overflow-y: scroll;width:100%;padding: 30px;box-sizing: border-box;}
.xiale:before {
    content: '▲';
    color:#fff;
    position: absolute;
    font-size: 24px;
    /* width: 100%; */
    top: -24px;
    text-align: center;
    right: 69px;
}	
.xiale ul li{ font-size:12px;    letter-spacing: .2em;
    text-transform: uppercase; margin-bottom:20px}
	
.cent04{ margin:2% auto;}
.cent04-l{ float:left; display:block;  position:sticky;top: 87px; left: 0; width:240px}
.cent04-l h2{ font-weight:normal; display:block; text-transform: uppercase;    letter-spacing: .2em; font-size:12px;  display:block; margin-bottom:16px}
.cent04-l ul li{ margin-bottom:10px;}
.cent04-l ul li a{ font-size:14px; color:#6a6a6a;    transition: padding .2s ease-in-out, opacity .2s ease-in-out;}
.cent04-l ul li a:hover{ color:#1c1b1b}
.cent04-r{ float:right; display:block; width:calc(100% - 280px);}
.cent0401 ul li{ float:left; display:block;width:calc((100% - 9%)/4); margin-right:3%; margin-top:4%}
.cent0401 ul li:nth-child(4n) { margin-right: 0% ;}
.cent0401 ul li a{ display:block}
.cent0401 ul li .img{ width:100%; display: flex; justify-content: center;  align-items: center;padding-top:100%}
.cent0401 ul li span{ font-size:12px; color:#1c1b1b; display:block; text-align:center;text-transform: uppercase;letter-spacing: .2em; margin-top:4% }
.cent0401 ul li .xxx{ display: flex; justify-content: center;  align-items: center; margin:10px 0;}
.cent0401 ul li .xxx .xxx01{ font-size:12px; color:#1c1b1b;display: flex; justify-content: center;  align-items: center;}
.cent0401 ul li .xxx .xxx01 i{ color:#FDB600; font-size:18px; margin:0 4px}
.cent0401 ul li strong{font-weight:normal;font-size:12px;color:#6a6a6a;text-transform: uppercase;display:block;text-align:center;letter-spacing: .2em;}
.cent04-l .more{ text-align:left; margin-top:24px;}
.cent04-l .more a{ border:1px solid #6a6a6a33; background:#efefef; color:#6a6a6a}	
	.more a:hover{ background:#1c1b1b; color:#fff}	
	
	.backBtn{ display:none}
.buej{ display:none}

.cent05{ padding-top:3%}
.cent05-l{ float:left; display:block; width:62%}
.cent05-l .mySwiper2{ float:right; display:block; width:80%}
.cent05-l .mySwiper2 .img{ width:100%; vertical-align:bottom}
.cent05-l .mySwiper2 .img img{ max-width:100%}
.cent05-l .mySwiper{ float:left; display:block; width:70px; height:484px}
.cent05-l .mySwiper .img{ width:68px; height:68px}
.cent05-l .mySwiper .img img{ width:100%; height:100%;}
.cent05-l .mySwiper .swiper-slide-thumb-active .img{ border:1px solid #000;}

.cent05-r{ float:right; display:block; width:32%;}
.cent05-r>h2{ letter-spacing: .2em;text-transform: uppercase; font-weight:normal; font-size:20px; display:block; margin-bottom:20px}
.cent05-r>span{letter-spacing: .2em;text-transform: uppercase; font-weight:normal; font-size:18px}
.cent05-r .xxx{ display: flex;  align-items: center; margin:10px 0;}
.cent05-r .xxx .xxx01{ font-size:12px; color:#1c1b1b;display: flex; justify-content: center;  align-items: center;}
.cent05-r .xxx .xxx01 i{ color:#FDB600; font-size:18px; margin:0 4px}
.cent05-r>em{ display:block; font-style:normal; font-weight:normal; font-size:16px; color:#6a6a6a}
.cent05-r>strong{ font-size:16px; color:#1c1b1b; font-weight:normal; margin-top:4%; display:block; border-bottom:1px solid #cfcfcf; padding-bottom:20px;}
.cent05-r>strong a{ border-bottom:1px solid #1c1b1b; color: #1c1b1b}
.djiue{ margin-top:20px; text-align:center}	
.djiue img{ max-width:100%}
.djiue ul{ padding-left:30px}
.djiue ul li{     list-style: disc; color:; font-size:14px; margin-bottom:20px; line-height:1.5}	
.djiue ul li strong{ font-size:14px; display:inline-block;}
.djiue ul li span{}	
.cent05-r .more a{ display:block; width:100% }
	
.cent06-bg{ /*border-top:1px solid #c7baba;*/ margin-top:3%; padding:2% 0}
.cent06 ul{ padding-left:30px}
.cent06 ul li{     list-style: disc; margin-bottom:5px}
.cent06 ul li a{ font-size:14px; font-weight:bold;text-decoration:underline; color:#1c1b1b}

.cent07-bg{/*border-top:1px solid #c7baba;*/ margin-top:0%; padding:5% 0; border-bottom:1px solid #c7baba;}
.cent07>h2{ font-size:20px; display:block; line-height:1.5}
.cent07>span{  display:block; font-size:14px; line-height:1.5}
.inside_con{ padding:10px 0; min-height:300px;}

.cent08{ padding:0 5% 5% 5%; box-sizing:border-box;}
.cent08 ul li{ float:left; display:block;width:calc((100% - 9%)/4); margin-right:3%; margin-top:4%}
.cent08 ul li:nth-child(4n) { margin-right: 0% ;}
.cent08 ul li a{ display:block}
.cent08 ul li .img{ width:100%; display: flex; justify-content: center;  align-items: center;padding-top:100%}
.cent08 ul li span{ font-size:12px; color:#1c1b1b; display:block; text-align:center;text-transform: uppercase;letter-spacing: .2em; margin-top:4% }
.cent08 ul li strong{font-weight:normal;font-size:12px;color:#6a6a6a;text-transform: uppercase;display:block;text-align:center;letter-spacing: .2em;}


.cent09{ position:relative}
.cent09 img{ width:100%; vertical-align:bottom}
.cent0901{position:absolute;top:0;left:0;height:100%;width:100%;background-image: linear-gradient(to top, #040404a6, #36363633);display: flex;justify-content: flex-end;box-sizing:border-box;flex-direction: column;padding: 5%;color: #fff;}
.cent0901 h2{ font-size:20px; font-weight:normal; display:block; margin-bottom:20px;letter-spacing: .2em; text-transform: uppercase;}
.cent0901 a{font-style:normal;padding:14px 28px;text-transform: uppercase;font-size:12px;color: #1c1b1b;background: #fff;border: 1px solid #fff;letter-spacing: .2em;position:relative;width: 12%;}
.cent0901 a:hover{color: #fff;background-color: transparent;}
.cent0901 a:before{
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transform-origin: left center;
    z-index: -1;
    transition: transform .45s cubic-bezier(.785,.135,.15,.86);
    background: #fff;
    }
.cent0901 a:hover:before{transform-origin: right center;transform: scaleX(0); z-index:1;}

.baner02{ width:100%; min-height:600px;}

.cent10{        max-width: 780px; box-sizing:border-box; margin:0% auto 0; padding:3%;    background: #efefef;}
.uoe{}
.uoe em{ display:block; font-size:12px; color:#6a6a6a; font-style:normal;    letter-spacing: .2em; text-transform: uppercase;}
.uoe h2{ font-size:20px; font-weight:normal;    letter-spacing: .2em; text-transform: uppercase; margin-top:2%; display:block;}

.now-bg{ position:fixed; top:-120px; left:0; width:100%; z-index:99; background:#1c1b1b; color:#fff; padding:15px 0;  transition: all 0.5s;}
.now{ display: flex;  align-items: center;justify-content: space-between;}
.now .rew{ font-size:10px; color:#ffffff80; letter-spacing: .2em; text-transform: uppercase;}
.now .rew em{ font-style:normal; font-size:11px; color:#fff;   }
.now-r{ display: flex;  align-items: center;}
.now-r .share{letter-spacing: .2em; text-transform: uppercase;}
.now-r .share a{ font-size:14px; padding:4px 8px;}
.now-r .share a:hover{ color:#fff;}
.now-r .prtr{display: flex;  align-items: center;letter-spacing: .2em; text-transform: uppercase;}
.now-r .prtr a{display: flex;  align-items: center;color:#ffffff80; margin:0 18px}
.now-r .prtr a i{ color:#fff; font-size:16px; margin:0 4px}

.cent11{max-width: 780px; margin:0 auto; width:90%}
.cent11 .title02{ margin-bottom:5%;}
.cent11>span{ display:block; line-height:1.6; margin-bottom:2%; font-size:14px}
.cent11>span a{ color:#1c1b1b; text-decoration:underline;}
@media only screen and (max-width: 980px) {
	.header-bg{ display:none;}
	.top{ display:block; height:50px;}
	.wapper{ padding:0; width:90% !important;}
	/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
.sp_header{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%; display:block;}
.sp_logo{padding:10px;/* float:left; */height:50px;box-sizing: border-box;width: 100%;text-align: center;}
.sp_logo img{margin:auto;max-height:30px;}
.sp_nav{width:50px;position: absolute;cursor:pointer;height:30px;margin-top:15px;left: 0;top: 0;}
.sp_nav span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display:block;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/
	
	
	.sil a{ font-size:15px}
.cent01{ padding:5% 0}	

.cent01 ul li{ float:none; display:block; width:100%; margin-right:0}
.more{ margin-top:5%}
.cent02 ul li{ float:none; width:100%; margin-right:0; margin-top:5%}
.cent02 ul li .inl span{ font-size:18px;}
.cent02 ul li .inl em{ width:50%}
.cent03{ margin-top:5%; padding-bottom:5%}
.cent03 ul li{ float:none; display:block; width:100%; margin-top:5%; margin-right:0;}

.footer{flex-wrap: wrap; }
.footer01{ width:100%}
.footer02{ width:100%}
.footer03{ width:100%}
.footer-bg{ padding:5% 0;}
.backBtn{    line-height: 55px;
    text-align: center;
    padding-left: 45px;
    padding-right: 45px;
    font-size: 12px;
    color: #6a6a6a;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: .2em;}
.buej{
    display: none;
    width: 100%;
    height: auto;
    background-color: #ffff;
    position: absolute;
    left: 0;
    overflow: hidden;
    z-index: 9988;
    }
.cent04-l{ display:none}

 .lanu{ display:none}
.cateBox{ display:block; position:relative;    background: #ecedee; line-height:45px;}
.cateBox .backBtn{    width: 120px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    background: #00a0e9;}


.cate1 {
    /* background: #00a0e9!important; */
}	
.cateNameH3 {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #d5d5d5;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    justify-content: space-between;
}

 .cateName {
    display: inline-block;
    height: 45px;
    font-weight: normal;
    line-height: 45px;
    width: 80%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #1c1b1b;
    text-align: left;
}

element.style {
}
 .light a {
    background: #00a0e9!important;
    color: #ffffff !important;
}
.cate {
    display: none;
}
.li2 {
    padding-left: 20px;
}
 .btnjt {
    display: inline-block;
    width: 50px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    vertical-align: top;
    color: #fff;
    top: 7px;
    position: relative;
}
.btnjtRote img{
    transform: rotateZ(90deg);
}

.price-range-container{ text-align:center !important;        padding: 5%;}

.cent04-r{ width:100%; float:none;}
.cent0401 ul li{ float:none; display:block; width:100%; margin-right:0}

.cent05-l{ float:none; display:block; width:100%}
.cent05-r{ float:none; display:block; width:100%; margin-top:5%;}
.cent05-l .mySwiper2{ width:74%;}
.cent05-l .mySwiper{ height:280px;}
.cent0901 h2{ font-size:14px}
.cent0901 a{ width:100%; box-sizing:border-box;}
.now {flex-wrap: wrap; }
.now-r .prtr a{ padding:0 10px}
.footer05{ width:100%; margin-top:5%}
	}